@media only screen and (min-width: 5000px) {
    .banner {
        width: 100%;
        height: 28vh !important;
        object-fit: contain;
    }

    .banner-video {
        object-fit: contain;
    }

    .footerBanner {
        height: 480px;
        height: 600px;
        width: 100%;
        background-position: top center;
        background-size: contain;
    }
}

/* 4K and 5K Ultra HD monitors */
@media (min-width: 4000px) and (max-width: 4999px) {
    .banner {
        width: 100%;
        height: 28vh !important;
        object-fit: contain;
    }

    .banner-video {
        object-fit: contain;
    }

    .footerBanner {
        height: 480px;
        height: 600px;
        width: 100%;
        background-position: top center;
        background-size: contain;
    }
}

/* High-end ultra-wide screens (large desktop displays, 4K) */
@media (min-width: 3000px) and (max-width: 3999px) {
    .banner {
        width: 100%;
        height: 28vh !important;
    }

    .banner-video {
        object-fit: contain;
    }

    .footerBanner {
        height: 480px;
        height: 600px;
        width: 100%;
        background-position: top center;
        background-size: contain;
    }
}

/* Large professional monitors (e.g., high-end editing screens) */
@media (min-width: 2500px) and (max-width: 2999px) {
    .banner {
        width: 100%;
        height: 80vh !important;
    }
}

/* High-resolution desktop displays (e.g., ultra-wide 1440p or 4K screens) */
@media (min-width: 2000px) and (max-width: 2499px) {}

/* Standard 2K monitors (1920px width, e.g., Full HD monitors) */
@media (min-width: 1900px) and (max-width: 1999px) {}

/* Large HD monitors (common for gaming or wide office screens) */
@media (min-width: 1800px) and (max-width: 1899px) {}

/* High-end 1080p desktop screens, gaming monitors */
@media (min-width: 1600px) and (max-width: 1799px) {}

/* Standard large desktops, high-resolution office screens */
@media (min-width: 1500px) and (max-width: 1599px) {
    .banner {
        position: relative;
        width: 100%;
        height: 80vh;
    }

    .carousel-caption h1 {
        font-size: 38px;
    }

    .aboutSectionDiv p {
        font-size: 16px;
        color: #FFFFFF;
        line-height: 30px;
    }

    .aboutSectionDiv {
        padding-top: 180px !important;
        padding-left: 60px;
    }

    .aboutSectionDiv h3 {
        font-size: 24px;
    }

    .footerBanner {
        /* height: 480px; */
        height: 640px;
    }
}

/* Common desktop resolution, Full HD (1080p) laptops & monitors */
@media (min-width: 1400px) and (max-width: 1499px) {
    .banner {
        position: relative;
        width: 100%;
        height: 80vh;
    }

    .aboutSectionDiv h2 {
        font-size: 38px;
        color: #ffffff;
        line-height: 46px;
        font-family: HelveticaNeue-Regular;
    }

    .aboutSectionDiv h3 {
        font-size: 24px;
        color: #ffffff;
        line-height: 36px;
        font-family: HelveticaNeue-Regular;
    }
}

/* Small desktop screens, larger tablets in landscape */
@media (min-width: 1300px) and (max-width: 1399px) {}

/* Laptops, some high-end tablets in landscape mode */
@media (min-width: 1200px) and (max-width: 1299px) {}

/* Apple iPad Pro (12.9") in landscape mode */
@media only screen and (min-width: 1024px) and (max-height: 1366px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1.5) {}

/* Tablets in portrait mode and small laptops */
@media (min-width: 980px) and (max-width: 1199px) {}

/* Tablets in landscape mode (like iPads, Galaxy Tabs) */
@media screen and (orientation: landscape) and (min-width: 980px) and (max-width: 1199px) {}

/* Medium tablets, larger mobile devices */
@media (min-width: 768px) and (max-width: 979px) {


    .banner {
        position: relative;
        width: 100%;
        height: 40vh;
    }

    .carousel-caption h1 {
        font-size: 28px;
        text-align: center;
        color: #ffffff;
        line-height: 36px;
        font-family: HelveticaNeue-Bold;
        padding-bottom: 50px;
    }

    .aboutSectionDiv h2 {
        font-size: 36px;
        color: #ffffff;
        line-height: 36px;
        font-family: HelveticaNeue-Regular;
    }

    .aboutSectionDiv h3 {
        font-size: 24px;
        color: #ffffff;
        line-height: 26px;
        font-family: HelveticaNeue-Regular;
    }

    .productCardSec .imgWrapper {
        width: 166px;
        height: 166px;

    }

    .footerRight h2 {
        color: #FFFFFF;
        font-size: 30px;
        line-height: 28px;
    }
}

/* Tablets in landscape mode */
@media screen and (orientation: landscape) and (min-width: 768px) and (max-width: 979px) {}

/* Mobile devices (small tablets and large phones) */
@media (max-width: 767px) {
    .tabs-wrapper {
        background: transparent;
        padding: 0px 0;
    }



    .navbar {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 9;
        padding: 10px 10px;
        /* background: red; */
    }

    .logo-default {
        width: 80%;
    }

    .navbar-toggler {
        background-color: #ffffff;
        border: none;
        border-radius: 20px;
        padding: 8px;
        font-size: 12px;
    }

    .navbar-brand img {
        transition: all .2s ease-in-out;
        width: 100%;
    }

    .navbar-brand img .logo-default {
        display: block;
    }

    .banner {
        width: 100%;
        height: 32vh !important;
        object-fit: cover;
    }

    .carousel-caption h1 {
        font-size: 18px;
        text-align: center;
        color: #ffffff;
        line-height: 24px;
        font-family: HelveticaNeue-Bold;
        padding-bottom: 16px;
    }

    .banner-video {
        object-fit: cover;
    }

    body.scrolled .navbar {
        /* padding: 5px 0; */
        padding: 10px 0;
    }

    .aboutBanner {
        height: 260px;
        width: 100%;
        background-position: top center;
        background-size: cover;
        background-repeat: no-repeat;
        overflow: hidden;
        border-radius: 10px;
    }

    .aboutSectionDiv h2 {
        font-size: 26px;
        color: #ffffff;
        line-height: 20px;
    }

    .aboutSectionDiv {
        padding-top: 62px;
        padding-left: 14px;
    }

    .aboutSectionDiv h3 {
        font-size: 18px;
        color: #ffffff;
        line-height: 24px;
    }

    .aboutSectionDiv p {
        font-size: 12px;
        color: #FFFFFF;
        line-height: 16px;
        font-family: HelveticaNeue-Regular;
    }
        .aboutSectionDiv p span {
                padding-top: 0px;
    font-size: 8px;
    color: #FFFFFF;
    line-height: 10px;
    font-family: HelveticaNeue-Regular;
}

    .CountriesMg {
        padding-top: 0px !important;
    }

    .productsection h2 {
        font-size: 28px;
        color: #2D2929;
        line-height: 36px;
    }

    .productsection p {
        font-size: 14px;
        color: #817F7F;

        margin-bottom: 0px !important;
        line-height: 20px;
        font-family: HelveticaNeue-Regular;
    }

    .custom-tabs .nav-link {
        border: none !important;
        background: transparent !important;
        color: #817F7F;
        padding: 12px 12px;
    }

    .productCardSec .imgWrapper {
        width: 200px;
        height: 200px;
    }

    .ptb-30 {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .ptb-40 {
        padding-top: 26px;
        padding-bottom: 26px;
    }

    .countiesSec h2 {
        font-size: 28px;
        color: #2D2929;
        line-height: 36px;
    }

    .countiesSec p {
        font-size: 14px;
        color: #817F7F;
        line-height: 20px;
        font-family: HelveticaNeue-Regular;
    }

    .countiesSec ul li {
        position: relative;
        font-size: 16px;
        color: #2D2929;
        line-height: 20px;
        font-weight: 500;
        padding-left: 18px;
    }

    .countiesSec ul li::before {
        content: "";
        position: absolute;
        left: 0;
        top: 52%;
        transform: translateY(-50%);
        width: 8px;
        height: 8px;
    }

    .countiesSec ul {
        list-style: none;
        padding: 0;
        margin: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
        flex-wrap: wrap;
        padding: 0px 10px;
    }

    .ptb-60 {
        padding-top: 26px;
        padding-bottom: 30px;
    }

    .footerLeft .first {
        padding-top: 14px;
        padding-bottom: 0px;
    }

    .footerLeft .first h4 {
        font-size: 18px;
        color: #FFFFFF;
        line-height: 20px;
        font-family: HelveticaNeue-Regular;
        text-transform: uppercase;
    }

    .footerRight h2 {
        color: #FFFFFF;
        font-size: 28px;
        line-height: 38px;
        font-family: HelveticaNeue-Regular;
        padding-top: 10px;
    }

    .footerBanner {
        /* height: 480px; */
        height: 848px;
        width: 100%;
        background-position: top center;
        background-size: cover;
        background-repeat: no-repeat;
        overflow: hidden;
    }

}

@media (min-width: 738px) and (max-width: 767px) {
    .navbar-toggler {
        background-color: #ffffffbd;
        border: none;
        border-radius: 20px;
        padding: 8px;
        font-size: 12px;
    }


}

/* Larger mobile devices (like iPhone Plus, Samsung S series) */
@media (min-width: 568px) and (max-width: 737px) {
        .offcanvas {
        width: 70%;
        border-left: 4px solid #F15A22;
        height: 26%;
        background-color: #ffffff9c;
        border-bottom-left-radius: 20px;
    }
    .navbar-toggler {
        background-color: #ffffffbd;
        border: none;
        border-radius: 20px;
        padding: 8px;
        font-size: 12px;
    }

    .onlyform {
        display: block;
    }

    body.scrolled .logo-scrolled {
        display: block;
        /* width: 70%; */
        width: 60%;
    }

    .offcanvas-header .navbar-brand {
        width: 60%;
        display: block;
    }

    .footerRight .btn-formSubmit {
        background-color: #ffffff;
        border: none;
        padding: 4px 36px;
        font-size: 12px;
        border-radius: 20px;
        font-weight: 400;
        font-family: HelveticaNeue-Regular;
        color: #003370;
        text-transform: uppercase;
    }

    .navbar-brand {
        width: 60%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .navbar-brand img {
        margin: 0 auto;
    }

    .productCardSec .imgWrapper {
        width: 130px;
        height: 130px;
    }

    .tab-content .ptb-30 {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .productCardSec h3 {
        font-size: 14px;
        color: #2D2929;
        line-height: 20px;

    }

    .aboutBanner {
        height: 200px;
        width: 88%;
        background-position: top center;
        background-size: cover;
        background-repeat: no-repeat;
        overflow: hidden;
        border-radius: 10px;
    }

    .carousel-caption h1 {
        font-size: 16px;
        text-align: center;
        color: #ffffff;
        line-height: 18px;
        font-family: HelveticaNeue-Bold;
        padding-bottom: 8px;
    }

    .carousel-caption .btn-carouselBtn {
        background: linear-gradient(81.71deg, #00f -7.83%, #8200de 75.36%, #ff6432 151.37%);
        border: none;
        padding: 8px 20px;
        font-size: 14px;
        border-radius: 20px;
        font-weight: 400;
        font-family: HelveticaNeue-Regular;
        color: #ffffff;
    }

    .aboutSectionDiv h2 {
        font-size: 14px;
        color: #ffffff;
        line-height: 12px;
    }

    .aboutSectionDiv h3 {
        font-size: 12px;
        color: #ffffff;
        line-height: 14px;
    }

    .aboutSectionDiv p {
        font-size: 12px;
        color: #FFFFFF;
        line-height: 14px;
        font-family: HelveticaNeue-Regular;
        padding-top: 0px !important;
    }
        .aboutSectionDiv p span {
    font-size: 10px;
    color: #FFFFFF;
    line-height: 10px;
    font-family: HelveticaNeue-Regular;
}

    .countiesSec p {
        font-size: 12px;
        color: #817F7F;
        line-height: 18px;
        font-family: HelveticaNeue-Regular;
    }

    .countiesSec ul li {
        position: relative;
        font-size: 14px;
        color: #2D2929;
        line-height: 18px;
        font-weight: 500;
        padding-left: 10px;
    }

    .countiesSec ul li::before {
        content: "";
        position: absolute;
        left: 0;
        top: 52%;
        transform: translateY(-50%);
        width: 6px;
        height: 6px;
    }

    .footerLeft .first h4 {
        font-size: 14px;
        color: #FFFFFF;
        line-height: 18px;
        font-family: HelveticaNeue-Regular;
        text-transform: uppercase;
    }

    .footerLeft .first p {
        font-size: 14px;
        color: #FFFFFF;
        line-height: 20px;
        font-family: HelveticaNeue-Regular;
    }

    .footerLeft .first {
        padding-top: 20px;
        padding-bottom: 0px;
    }

    .footerLeft .first:not(:first-of-type) {
        padding-top: 0px;
        padding-bottom: 0;
    }

    .footerRight {
        padding-top: 14px;
        padding: 18px 20px;
        background: #ffffff38;
        border-radius: 20px;
    }

    .footerBanner {
        /* height: 480px; */
        height: 740px;
        width: 100%;
        background-position: top center;
        background-size: cover;
        background-repeat: no-repeat;
        overflow: hidden;
    }

    .footerRight h2 {
        color: #FFFFFF;
        font-size: 22px;
        line-height: 26px;
        margin-top: 10px;
    }

    .footerLeft .first a {
        font-size: 14px !important;
        color: #FFFFFF;
        line-height: 16px !important;
    }

    .footerLeft img {
        width: 50%;
    }

    .countiesSec p br {
        display: none;
    }

    .removebr {
        display: none;
    }

    .navbar-brand img {
        transition: all .2s ease-in-out;
        width: 60%;
    }

    .navbar-brand .logo-default {
        display: block;
    }

    .countiesSec h2 {
        font-size: 20px;
        color: #2D2929;
        line-height: 26px;
    }

    .ptb-40 {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .countiesSec img {
        height: 100%;
    }

    .productsection h2 {
        font-size: 20px;
        color: #2D2929;
        line-height: 26px;
    }

    .navbar .nav-item .nav-link {
        position: relative;
        font-size: 14px;
        /* color: #eaebec; */
        color: #101010;
        font-family: 'HelveticaNeue-Regular';
        padding: 4px 10px;
        text-transform: uppercase;
    }

    .offcanvas-header {
        padding-bottom: 0px;
    }

    .footerbottom p {
        margin: 0;
        font-size: 14px;
        color: #FFFFFF;
        line-height: 22px;
        font-family: HelveticaNeue-Regular;
        text-align: center;
    }
}

/* Standard mobile phones (mid-sized devices, e.g., iPhone, Android) */
@media (min-width: 370px) and (max-width: 567px) {
    .navbar-toggler {
        background-color: #ffffffbd;
        border: none;
        border-radius: 20px;
        padding: 8px;
        font-size: 12px;
    }

    .onlyform {
        display: block;
    }

    body.scrolled .logo-scrolled {
        display: block;
        /* width: 70%; */
        width: 60%;
    }

    .offcanvas-header .navbar-brand {
        width: 60%;
        display: block;
    }

    .footerRight .btn-formSubmit {
        background-color: #ffffff;
        border: none;
        padding: 4px 36px;
        font-size: 12px;
        border-radius: 20px;
        font-weight: 400;
        font-family: HelveticaNeue-Regular;
        color: #003370;
        text-transform: uppercase;
    }

    .navbar-brand {
        width: 60%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .navbar-brand img {
        margin: 0 auto;
    }

    .productCardSec .imgWrapper {
        width: 130px;
        height: 130px;
    }

    .tab-content .ptb-30 {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .productCardSec h3 {
        font-size: 14px;
        color: #2D2929;
        line-height: 20px;

    }

    .aboutBanner {
        height: 200px;
        width: 88%;
        background-position: top center;
        background-size: cover;
        background-repeat: no-repeat;
        overflow: hidden;
        border-radius: 10px;
    }

    .carousel-caption h1 {
        font-size: 16px;
        text-align: center;
        color: #ffffff;
        line-height: 18px;
        font-family: HelveticaNeue-Bold;
        padding-bottom: 8px;
    }

    .carousel-caption .btn-carouselBtn {
        background: linear-gradient(81.71deg, #00f -7.83%, #8200de 75.36%, #ff6432 151.37%);
        border: none;
        padding: 8px 20px;
        font-size: 14px;
        border-radius: 20px;
        font-weight: 400;
        font-family: HelveticaNeue-Regular;
        color: #ffffff;
    }

    .aboutSectionDiv h2 {
        font-size: 14px;
        color: #ffffff;
        line-height: 12px;
    }

    .aboutSectionDiv h3 {
        font-size: 12px;
        color: #ffffff;
        line-height: 14px;
    }

    .aboutSectionDiv p {
             font-size: 12px;
        color: #FFFFFF;
        line-height: 18px;
        font-family: HelveticaNeue-Regular;
        padding-top: 8px !important;
    }
        .aboutSectionDiv p span {
    font-size: 10px;
    color: #FFFFFF;
    line-height: 10px;
    font-family: HelveticaNeue-Regular;
}

    .countiesSec p {
        font-size: 12px;
        color: #817F7F;
        line-height: 18px;
        font-family: HelveticaNeue-Regular;
    }

    .countiesSec ul li {
        position: relative;
        font-size: 14px;
        color: #2D2929;
        line-height: 18px;
        font-weight: 500;
        padding-left: 10px;
    }

    .countiesSec ul li::before {
        content: "";
        position: absolute;
        left: 0;
        top: 52%;
        transform: translateY(-50%);
        width: 6px;
        height: 6px;
    }

    .footerLeft .first h4 {
        font-size: 14px;
        color: #FFFFFF;
        line-height: 18px;
        font-family: HelveticaNeue-Regular;
        text-transform: uppercase;
    }

    .footerLeft .first p {
        font-size: 14px;
        color: #FFFFFF;
        line-height: 20px;
        font-family: HelveticaNeue-Regular;
    }

    .footerLeft .first {
        padding-top: 20px;
        padding-bottom: 0px;
    }

    .footerLeft .first:not(:first-of-type) {
        padding-top: 0px;
        padding-bottom: 0;
    }

    .footerRight {
        padding-top: 14px;
        padding: 36px 24px;
        background: #ffffff38;
        border-radius: 20px;
    }

    .footerBanner {
        /* height: 480px; */
        height: 780px;
        width: 100%;
        background-position: top center;
        background-size: cover;
        background-repeat: no-repeat;
        overflow: hidden;
    }

    .footerRight h2 {
        color: #FFFFFF;
        font-size: 22px;
        line-height: 26px;
        margin-top: 10px;
    }

    .footerLeft .first a {
        font-size: 14px !important;
        color: #FFFFFF;
        line-height: 16px !important;
    }

    .footerLeft img {
        width: 50%;
    }

    .countiesSec p br {
        display: none;
    }

    .removebr {
        display: none;
    }

    .navbar-brand img {
        transition: all .2s ease-in-out;
        width: 60%;
    }

    .navbar-brand .logo-default {
        display: block;
    }

    .countiesSec h2 {
        font-size: 20px;
        color: #2D2929;
        line-height: 26px;
    }

    .ptb-40 {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .countiesSec img {
        height: 100%;
    }

    .productsection h2 {
        font-size: 20px;
        color: #2D2929;
        line-height: 26px;
    }

    .navbar .nav-item .nav-link {
        position: relative;
        font-size: 14px;
        /* color: #eaebec; */
        color: #101010;
        font-family: 'HelveticaNeue-Regular';
        padding: 4px 10px;
        text-transform: uppercase;
    }

    .offcanvas-header {
        padding-bottom: 0px;
    }

    .footerbottom p {
        margin: 0;
        font-size: 14px;
        color: #FFFFFF;
        line-height: 22px;
        font-family: HelveticaNeue-Regular;
        text-align: center;
    }
     .offcanvas 
    {
        width: 70% !important;
        border-left: 4px solid #F15A22;
        height: 28vh;
        background-color: #ffffff9c;
        border-bottom-left-radius: 20px;
    }
    .aboutSectionDiv p span {
    font-size: 10px;
    color: #FFFFFF;
    line-height: 10px;
    font-family: HelveticaNeue-Regular;
}
    .footerLeft {
        padding-top: 0px;
    padding-bottom: 20px;
}
}

@media (min-width: 300px) and (max-width: 369px) {
    .navbar-toggler {
        background-color: #ffffffbd;
        border: none;
        border-radius: 20px;
        padding: 8px;
        font-size: 12px;
    }

    .onlyform {
        display: block;
    }

    body.scrolled .logo-scrolled {
        display: block;
        /* width: 70%; */
        width: 60%;
    }

    .offcanvas-header .navbar-brand {
        width: 60%;
        display: block;
    }

    .footerRight .btn-formSubmit {
        background-color: #ffffff;
        border: none;
        padding: 4px 36px;
        font-size: 12px;
        border-radius: 20px;
        font-weight: 400;
        font-family: HelveticaNeue-Regular;
        color: #003370;
        text-transform: uppercase;
    }

    .navbar-brand {
        width: 60%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .navbar-brand img {
        margin: 0 auto;
    }

    .productCardSec .imgWrapper {
        width: 130px;
        height: 130px;
    }

    .tab-content .ptb-30 {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .productCardSec h3 {
        font-size: 14px;
        color: #2D2929;
        line-height: 20px;

    }

    .aboutBanner {
        height: 200px;
        width: 88%;
        background-position: top center;
        background-size: cover;
        background-repeat: no-repeat;
        overflow: hidden;
        border-radius: 10px;
    }

    .carousel-caption h1 {
        font-size: 16px;
        text-align: center;
        color: #ffffff;
        line-height: 18px;
        font-family: HelveticaNeue-Bold;
        padding-bottom: 8px;
    }

    .carousel-caption .btn-carouselBtn {
        background: linear-gradient(81.71deg, #00f -7.83%, #8200de 75.36%, #ff6432 151.37%);
        border: none;
        padding: 8px 20px;
        font-size: 14px;
        border-radius: 20px;
        font-weight: 400;
        font-family: HelveticaNeue-Regular;
        color: #ffffff;
    }

    .aboutSectionDiv h2 {
        font-size: 14px;
        color: #ffffff;
        line-height: 12px;
    }

    .aboutSectionDiv h3 {
        font-size: 12px;
        color: #ffffff;
        line-height: 14px;
    }

    .aboutSectionDiv p {
        font-size: 8px;
        color: #FFFFFF;
        /* line-height: 12px; */
        font-family: HelveticaNeue-Regular;
        padding-top: 8px !important;
    }

    .countiesSec p {
        font-size: 12px;
        color: #817F7F;
        line-height: 18px;
        font-family: HelveticaNeue-Regular;
    }

    .countiesSec ul li {
        position: relative;
        font-size: 14px;
        color: #2D2929;
        line-height: 18px;
        font-weight: 500;
        padding-left: 10px;
    }

    .countiesSec ul li::before {
        content: "";
        position: absolute;
        left: 0;
        top: 52%;
        transform: translateY(-50%);
        width: 6px;
        height: 6px;
    }

    .footerLeft .first h4 {
        font-size: 14px;
        color: #FFFFFF;
        line-height: 18px;
        font-family: HelveticaNeue-Regular;
        text-transform: uppercase;
    }

    .footerLeft .first p {
        font-size: 14px;
        color: #FFFFFF;
        line-height: 20px;
        font-family: HelveticaNeue-Regular;
    }

    .footerLeft .first {
        padding-top: 20px;
        padding-bottom: 0px;
    }

    .footerLeft .first:not(:first-of-type) {
        padding-top: 0px;
        padding-bottom: 0;
    }

    .footerRight {
        padding-top: 14px;
        padding: 36px 24px;
        background: #ffffff38;
        border-radius: 20px;
    }

    .footerBanner {
        /* height: 480px; */
        height: 774px;
        width: 100%;
        background-position: top center;
        background-size: cover;
        background-repeat: no-repeat;
        overflow: hidden;
    }

    .footerRight h2 {
        color: #FFFFFF;
        font-size: 22px;
        line-height: 26px;
        margin-top: 10px;
    }

    .footerLeft .first a {
        font-size: 14px !important;
        color: #FFFFFF;
        line-height: 16px !important;
    }

    .footerLeft img {
        width: 50%;
    }

    .countiesSec p br {
        display: none;
    }

    .removebr {
        display: none;
    }

    .navbar-brand img {
        transition: all .2s ease-in-out;
        width: 60%;
    }

    .navbar-brand .logo-default {
        display: block;
    }

    .countiesSec h2 {
        font-size: 20px;
        color: #2D2929;
        line-height: 26px;
    }

    .ptb-40 {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .countiesSec img {
        height: 100%;
    }

    .productsection h2 {
        font-size: 20px;
        color: #2D2929;
        line-height: 26px;
    }

    .navbar .nav-item .nav-link {
        position: relative;
        font-size: 14px;
        /* color: #eaebec; */
        color: #101010;
        font-family: 'HelveticaNeue-Regular';
        padding: 4px 10px;
        text-transform: uppercase;
    }

    .offcanvas-header {
        padding-bottom: 0px;
    }

    .footerbottom p {
        margin: 0;
        font-size: 14px;
        color: #FFFFFF;
        line-height: 22px;
        font-family: HelveticaNeue-Regular;
        text-align: center;
    }
    .offcanvas 
    {
        width: 70% !important;
        border-left: 4px solid #F15A22;
        height: 34vh;
        background-color: #ffffff9c;
        border-bottom-left-radius: 20px;
    }
    .footerLeft {
        padding-top: 0px;
    padding-bottom: 20px;
}
}
@media (min-width: 400px) and (max-width: 450px) {
       .offcanvas {
        width: 70% !important;
        border-left: 4px solid #F15A22;
        height: 26vh;
        background-color: #ffffff9c;
        border-bottom-left-radius: 20px;
    }
}